---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2022
    NextDueDate: 30/09/2024
  CompanyCategory: Private Limited Company
  CompanyName: SENTIO MEDIA LIMITED
  CompanyNumber: 08771105
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 12/11/2013
  RegAddress:
    AddressLine1: 2 MANOR FARM COURT OLD WOLVERTON ROAD
    AddressLine2: OLD WOLVERTON
    PostTown: MILTON KEYNES
    Country: ENGLAND
    Postcode: MK12 5NN
  Returns:
    LastMadeUpDate: 12/11/2023
    NextDueDate: 26/11/2024
  SICCodes:
    SicText:
      - '58290 - Other software publishing'
      - '61900 - Other telecommunications activities'
